<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="../estils.css" type="text/css">
  <meta charset="UTF-8"/>
  <title>Quítate Las Gafas - Melendi (Quítate las Gafas)  </title>
</head>
<body>
    <div class="cont">
  <h1>Quítate Las Gafas</h1>
  </div>
  <h2>Melendi</h2>
  <b>
  <p>
    En los vértices del tiempo, donde muere la razón,<br/>
Deberíamos amarnos, pero no.<br/>
Preferimos pelearnos por no mezclar los colores,
  </p>
  <p>
  Clases, credos, pensamientos, religiones.

  </p>
  <p>
    Qué me importa, a quién le rezas<br/>
  O qué santos te bendicen.<br/>
  Yo tan solo veo las flores,<br/>
  No el color de sus raíces.



</p>
<p>
  Hoy el cielo, en mi lucha, es quitarme para siempre<br/>
  Esas gafas que se usan, para convertir en gente a<br/>
  Cada persona que ves si decido llamar raro al diferente<br/>
  Es porque no me quiero ver.
</p>
<p>
  No haré caso al pensamiento, me limitaré a escuchar.<br/>
  Todos sus sucios intentos de juzgarte.<br/>
  Todas sus quejas e insultos, las convertiré en indultos.<br/>
  Simplemente porque no son realidad.
</p>
<p>
  Qué me importa, a quién le rezas<br/>
O qué santos te bendicen.<br/>
Yo tan solo veo las flores,<br/>
No el color de sus raíces.

</p>
<p>
  Hoy el cielo, en mi lucha, es quitarme para siempre<br/>
  Esas gafas que se usan, para convertir en gente a<br/>
  Cada persona que ves si decido llamar raro al diferente<br/>
  Es porque no me quiero ver.
</p>
<p>
  Mi enemigo sólo y simplemente es<br/>
El que no me deja ni reconocer<br/>
Que tras la cortina de humo, vi consumo sideral,<br/>
No se puede ver en plano cenital.

</p>
<p>
  Qué me importa, a quién le rezas<br/>
  O qué santos te bendicen.<br/>
  Yo tan solo veo las flores,<br/>
  No el color de sus raíces.


</p>
<p>
  Hoy el cielo, en mi lucha, es quitarme para siempre<br/>
Esas gafas que se usan, para convertir en gente a<br/>
Cada persona que ves si decido llamar raro al diferente<br/>
Es porque no me quiero ver.
</p>

</b>
<br>
<a  href= "../index.html" class="boton_personalizado">Tornar a l'índex</a>



</body>
</html>
